Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(111)

Issue 235713003: [CSS Grid Layout] Use gridRowCount() and gridColumnCount() when possible (Closed)

Created:
6 years, 2 months ago by Manuel Rego
Modified:
6 years, 2 months ago
CC:
blink-reviews, jfernandez, zoltan1, svillar, bemjb+rendering_chromium.org, Manuel Rego, leviw+renderwatch, eae+blinkwatch, jchaffraix+rendering, dsinclair, pdr., rune+blink
Base URL:
https://chromium.googlesource.com/chromium/blink.git@master
Visibility:
Public.

Description

[CSS Grid Layout] Use gridRowCount() and gridColumnCount() when possible Use gridRowCount() and gridColumnCount() instead of m_grid.size() and m_grid[0].size() to make the code more descriptive and easier to understand. Committed: https://src.chromium.org/viewvc/blink?view=rev&revision=172914

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+10 lines, -10 lines) Patch
M Source/core/rendering/RenderGrid.cpp View 3 chunks +10 lines, -10 lines 0 comments Download

Messages

Total messages: 4 (0 generated)
Manuel Rego
6 years, 2 months ago (2014-04-14 10:21:28 UTC) #1
Julien - ping for review
lgtm
6 years, 2 months ago (2014-04-29 21:35:38 UTC) #2
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/rego@igalia.com/235713003/1
6 years, 2 months ago (2014-04-29 21:36:47 UTC) #3
commit-bot: I haz the power
6 years, 2 months ago (2014-04-30 04:14:07 UTC) #4
Message was sent while issue was closed.
Change committed as 172914

Powered by Google App Engine
This is Rietveld 408576698